package com.hzya.frame.home.dao;

import com.hzya.frame.basedao.dao.IBaseDao;
import com.hzya.frame.home.entity.HomeEntity;

import java.util.List;

public interface IHomeDao extends IBaseDao<HomeEntity, String> {


    List<HomeEntity> getAppErrorNum(HomeEntity homeEntity);

    List<HomeEntity> appApiNum(HomeEntity homeEntity);

    List<HomeEntity> useApiNum(HomeEntity homeEntity);

    HomeEntity taskNumRun(HomeEntity homeEntity);
    HomeEntity taskNumStop(HomeEntity homeEntity);

    List<HomeEntity> sevenerrornum(HomeEntity homeEntity);

    List<HomeEntity> sevensuccessnum(HomeEntity homeEntity);
}

